EAI_AGAIN error in bash when using Windows Subsystem for Linux (WSL)

added by DotNetKicks
5/11/2020 3:23:17 PM

258 Views

Lately I am hooked to WSL and have been using bash as my main terminal. It has auto complete, allows me to connect to my Raspberry PI and it just feels nice. However, I recently hit an issue where in I was not able to run any npm commands in zsh shell.


0 comments